#Indium properties file
#Thu May 11 16:40:36 GMT+08:00 2023
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
ambient-occlusion-mode=auto
always-tesselate-blocks=auto
fix-smooth-lighting-offset=auto
fix-luminous-block-ambient-occlusion=auto
